<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Role7_attack_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{118,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,79}}</string>
                <key>sourceSize</key>
                <string>{118,79}</string>
            </dict>
            <key>Role7_attack_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,2},{128,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,87}}</string>
                <key>sourceSize</key>
                <string>{128,87}</string>
            </dict>
            <key>Role7_attack_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{252,2},{120,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,90}}</string>
                <key>sourceSize</key>
                <string>{120,90}</string>
            </dict>
            <key>Role7_attack_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{374,2},{96,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,96}}</string>
                <key>sourceSize</key>
                <string>{96,96}</string>
            </dict>
            <key>Role7_attack_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,100},{98,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,91}}</string>
                <key>sourceSize</key>
                <string>{98,91}</string>
            </dict>
            <key>Role7_attack_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{102,100},{116,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,86}}</string>
                <key>sourceSize</key>
                <string>{116,86}</string>
            </dict>
            <key>Role7_attack_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{220,100},{126,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,83}}</string>
                <key>sourceSize</key>
                <string>{126,83}</string>
            </dict>
            <key>Role7_attack_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{348,100},{124,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,80}}</string>
                <key>sourceSize</key>
                <string>{124,80}</string>
            </dict>
            <key>Role7_idle_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,193},{118,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,79}}</string>
                <key>sourceSize</key>
                <string>{118,79}</string>
            </dict>
            <key>Role7_idle_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,193},{116,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,78}}</string>
                <key>sourceSize</key>
                <string>{116,78}</string>
            </dict>
            <key>Role7_idle_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{240,193},{115,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,78}}</string>
                <key>sourceSize</key>
                <string>{115,78}</string>
            </dict>
            <key>Role7_idle_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{357,193},{117,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{117,81}}</string>
                <key>sourceSize</key>
                <string>{117,81}</string>
            </dict>
            <key>Role7_idle_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,276},{118,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,84}}</string>
                <key>sourceSize</key>
                <string>{118,84}</string>
            </dict>
            <key>Role7_idle_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,276},{119,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,86}}</string>
                <key>sourceSize</key>
                <string>{119,86}</string>
            </dict>
            <key>Role7_idle_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{243,276},{121,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,85}}</string>
                <key>sourceSize</key>
                <string>{121,85}</string>
            </dict>
            <key>Role7_idle_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{366,276},{121,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,81}}</string>
                <key>sourceSize</key>
                <string>{121,81}</string>
            </dict>
            <key>Role7_move_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,364},{118,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,79}}</string>
                <key>sourceSize</key>
                <string>{118,79}</string>
            </dict>
            <key>Role7_move_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,364},{119,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,83}}</string>
                <key>sourceSize</key>
                <string>{119,83}</string>
            </dict>
            <key>Role7_move_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{243,364},{122,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,87}}</string>
                <key>sourceSize</key>
                <string>{122,87}</string>
            </dict>
            <key>Role7_move_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{367,364},{121,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{121,84}}</string>
                <key>sourceSize</key>
                <string>{121,84}</string>
            </dict>
            <key>Role7_move_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,453},{118,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,81}}</string>
                <key>sourceSize</key>
                <string>{118,81}</string>
            </dict>
            <key>Role7_move_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{122,453},{124,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,86}}</string>
                <key>sourceSize</key>
                <string>{124,86}</string>
            </dict>
            <key>Role7_move_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{248,453},{128,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,91}}</string>
                <key>sourceSize</key>
                <string>{128,91}</string>
            </dict>
            <key>Role7_move_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{378,453},{124,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,85}}</string>
                <key>sourceSize</key>
                <string>{124,85}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Role7.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7fcf6a96d72f3fbf4febf475b1234153$</string>
            <key>textureFileName</key>
            <string>Role7.png</string>
        </dict>
    </dict>
</plist>
